HTML {
	background-image: url('img/bg.jpg');
	background-position: 50% -177px;
}

BODY {
	background-position: top;
	background-image: url('img/top_bg.jpg');
	background-repeat: repeat-x;
}

HTML,
BODY {
	margin: 0px;
	padding: 0px;
}

#langbar,
#header,
#menubar,
#content,
#footer {
	width: 903px;
	margin: 0px auto;
}

#langbar {
	background-image: url('img/lang_bg.png');
	background-repeat: no-repeat;
	height: 19px;
	position: relative;
}

#langbar DIV {
	position: absolute;
	right: 36px;
	bottom: -1px;
	width: 59px;
	text-align: center;
	
}

#header {
	background-image: url('img/header.jpg');
	background-repeat: no-repeat;
	height: 106px;
}

#footer {
	background-image: url('img/footer.png');
	background-repeat: no-repeat;
	
	height: 77px;
	
	font-family: Tahoma;
	font-size: 12px;
	color: #fd6116;
	
	padding-top: 10px;
}

#footer STRONG,
#footer B {
	font-size: 13px;
}

#footer A {
	font-family: Tahoma;
	font-size: 11px;
	color: #fd6116;
}

#footer P {
	margin: 5px 0px 0px 40px;
	padding: 0px;
}

#content {
	background-color: white;
	background-image: url(img/bodybg.gif);
	background-repeat: repeat-y;
	
	border-bottom: 7px solid white;
	
	font-family: Arial;
	font-size: 13px;
	color: #383838;
	
	height: 370 !important;
	min-height: 370px;
}

#body {
	background-image: url(img/bodytop.gif);
	background-repeat: no-repeat;
	background-position: top right;
	
	float: right;
	
	width: 625px;
	
	padding: 10px 20px 20px 20px;
}

#body DIV.news_date {
	color: #b5b2b2;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	padding: 3px 0px 3px 0px;
}

#body DIV.newsitem {
	background-image: url(img/news_sep.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	
	margin-bottom: 5px;
	padding-bottom: 10px;
}

#body DIV.newsitem A {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	color: #4f4f4f;
}

#news {
	background-image: url(img/bodytop.gif);
	background-repeat: no-repeat;
	background-position: top left;
	
	width: 198px;
	padding: 30px 20px 20px 20px;
	float: left;
}

#news H1 {
	margin: 0px 0px 8px 0px;
	padding: 10px 0px 0px 0px;
	color: #da6507;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 20px;
	border: 0px;
}

#news DIV.news_date {
	color: #fd6116;
	font-family: Tahoma;
	font-size: 11px;
	
	text-align: right;
	background-image: url('img/news_date.gif');
	background-position: 100% 55%;
	background-repeat: no-repeat;
	
	padding: 5px 15px 2px 0px;
	margin: 0px 0px 6px 0px;
	
	border-bottom: 1px solid #dfe5eb;
}

#news A {
	color: #323232;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
}

#menubar {
	background-image: url('img/menubg.gif');
	background-repeat: repeat-x;
	height: 60px;
	
	position: relative;
}

#menucontainer {
	background-image: url('img/menubg.jpg');
	background-repeat: repeat-x;
	
	width: 806px;
	height: 43px;
	
	position: absolute;
	bottom: 0px;
	left: 48px;
}

#mainmenu {	
	margin: 0;
	padding: 0;
	z-index: 30;
	width: 100%;
	height: 100%;
}

#mainmenu td {
	margin: 0;
	padding: 0;
	font: bold 12px arial;
	text-align: center;
	height: 100%;
	position: relative;
}

#mainmenu td a {
	margin: 0 1px 0 0;
	padding: 4px 10px;
	
	color: #FFF;
	
	text-align: center;
	text-decoration: none;
	line-height: 43px;
}

#mainmenu DIV DIV {	
	position: absolute;
	top: 41px;
	
	visibility: hidden;
	
	margin: 0;
	padding: 0px 5px 0px 10px;
	
	border: 1px solid #ff5200;
	
	background-image: url('img/submenu.gif');
	background-repeat: repeat-y;
	background-position: 1px 0px;
	
	text-align: left;
}

#mainmenu DIV DIV A {
	position: relative;
	display: block;
	margin: 0;
	padding: 0px;
	width: auto;
	
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #595959;
	font: 12px arial bold;
	
	height: 18px;
	line-height: 18px;
}

#mainmenu DIV DIV A:hover {
	color: #ff5605;
}

.menuitem {
	position: relative;
	height: 41px;
	vertical-align: middle;
}

.active,
.mouseover {
	background-image: url('img/amenu.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

#mainmenu DIV DIV A.active {
	color: #ff5605;
}

H1 {
	margin: 0px 0px 8px 0px;
	padding: 10px 0px 8px 0px;
	color: #8d7e3c;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 18px;
	
	border-bottom: 1px solid #e9e9e9;
}

H2 {
	padding: 0px;
	
	color: #b03e0e;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.multipage_part {
	float: left;
}

.gallery_cat {
	background-color: #fff7ec;
	margin-bottom: 5px;
	padding: 7px;
	
	position: relative;
}

.gallery_cat_picture {
	float: left;
}

.gallery_cat_time {
	color: #b5b2b2;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	
	position: absolute;
	left: 114px;
	top: 7px;
}

.gallery_cat_name A {
	color: #fe590a;
	font-family: Tahoma;
	font-size: 16px;
	text-decoration: none;
	
	position: absolute;
	left: 114px;
	top: 25px;
}

.gallery_navbar {
	width: 550px;
	margin: 5px;
	
	height: 22px;
	
	background-image: url(img/g_bg.gif);
	background-repeat: no-repeat;
}

.gallery_navbar A {
	color: #770000;
	text-decoration: none;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
}

#g_prev {
	background-image: url(img/g_left.gif);
	background-repeat: no-repeat;
	background-position: left;
	
	padding: 4px 0px 4px 0px;
	margin-left: 3px;
}

#g_prev A {
	padding-left: 20px;
}

#g_next {
	background-image: url(img/g_right.gif);
	background-repeat: no-repeat;
	background-position: right;
	
	padding: 4px 0px 4px 0px;
	margin-right: 3px;
}

#g_next A {
	padding-right: 20px;
}

#g_prev SPAN {
	padding-left: 20px;
}
#g_next SPAN {
	padding-right: 20px;
}
#g_prev SPAN,
#g_next SPAN {
	color: white;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
}

#shadow_left {
	position: absolute;
	left: 0px;
	margin-left: -19px;
	background-image: url(img/shadow_l.png);
	width: 19px;
	height: 483px;
}

#shadow_right {
	position: absolute;
	right: 0px;
	margin-right: -19px;
	background-image: url(img/shadow_r.png);
	width: 19px;
	height: 483px;
}

TABLE.regform TH {
	text-align: right;
	font-weight: normal;
}

TABLE.regform TEXTAREA {
	width: 300px;
	height: 100px;
}